首页 PaddleRec 帖子详情
求助
收藏
快速回复
PaddleRec 问答推荐 78 3
求助
收藏
快速回复
PaddleRec 问答推荐 78 3

F:\Anaconda3\lib\site-packages\ipykernel\ipkernel.py:287: DeprecationWarning: `should_run_async` will not call `transform_cell` automatically in the future. Please pass the result to `transformed_cell` argument and any exception that happen during thetransform in `preprocessing_exc_tuple` in IPython 7.17 and above.
and should_run_async(code)

我刚刚按教程安装了paddle,也出现了PaddlePaddle is installed successfully! Let's start deep learning with PaddlePaddle now.但是后面还有以上代码出现,请问有什么问题吗?还是说可以不管,直接用就行,求助大佬

0
收藏
回复
全部评论(3)
FutureSI
#2 回复于2021-10-11

DeprecationWarning 是个后续版本更新api弃用警告,不影响现在使用

0
回复
D
DOWING
#3 回复于2021-10-12
DeprecationWarning 是个后续版本更新api弃用警告,不影响现在使用

好的,谢谢大佬

0
回复
知亦行
#4 回复于2021-10-15

这个社区不错,大佬的回复挺快的还是

0
回复
需求/bug反馈?一键提issue告诉我们
发现bug?如果您知道修复办法,欢迎提pr直接参与建设飞桨~
在@后输入用户全名并按空格结束,可艾特全站任一用户